﻿body {
    margin: 0px;
    color: #444;
    font-family: Kanit, sans-serif;
    font-weight: 500;
    font-size: 1rem;
    line-height: 1.5;
    background-color: #fff;
    background-image: linear-gradient(#fff, #ecf6fe);
}

#wrapper {
    overflow-y: hidden !important;
}

body::-webkit-scrollbar, body *::-webkit-scrollbar {
    width: 8px;
    height: 6px;
    background-color: rgba(145, 158, 171, 0.24);
}

body::-webkit-scrollbar-thumb, body ::-webkit-scrollbar-thumb {
    border: none;
    border-radius: 8px;
    background-color: rgba(99, 115, 129, 0.48);
}

.f-1 {
    font-size: 31px;
    font-weight: 600;
}

.f-2 {
    font-size: 21px;
}

.f-3 {
    font-size: 19px;
}

.f-4 {
    font-size: 25px;
}

.f-5 {
    font-size: 18px;
}

.f-6 {
    font-size: 17px;
    font-weight: 400;
}

.f-7 {
    font-size: 23px;
}

.f-8 {
    font-size: 21px;
    font-weight: 400;
} 

.f-md {
    font-size: 18px;
}

.f-sm {
    font-size: 14px;
}

.text-white {
    color: white !important;
}

.new-news {
    cursor: pointer;
    margin-top: 10px;
    border-radius: 20px;
    background-color: #fff;
    padding: 0;
    box-shadow: rgb(14 121 64 / 24%) 0px 8px 16px 0px;
}

.new-news-image {
    cursor: pointer;
    height: 275px;
    background-size: cover;
    background-position: center;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.new-news-image2 {
    cursor: pointer;
    height: 300px;
    background-size: cover;
    background-position: center;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}


.new-news-sm {
    cursor: pointer;
    margin-top: 10px;
    border-radius: 20px;
    padding: 0;
    background-color: #fff;
    box-shadow: rgb(14 121 64 / 24%) 0px 8px 16px 0px;
}

.division {
    cursor: pointer;
    margin-top: 10px;
    border-radius: 10px;
    padding: 0;
    display: block;
    margin-bottom: 30px;
}

.division-detail {
    border-radius: 10px;
    background-color: #fff;
    box-shadow: rgb(145 158 171 / 20%) 0px 3px 3px -2px, rgb(145 158 171 / 14%) 0px 3px 4px 0px, rgb(145 158 171 / 12%) 0px 1px 8px 0px;
    padding: 85px 20px 50px 20px;
}

    .division-detail:hover {
        background-color: rgba(68, 68, 68, 0.09);
        transform: scale(1.1);
        webkit-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
    }

    .division-detail > p.title {
        text-align: center;
        color: #0E7940;
        font-size: 19px;
        margin: 0;
        margin-bottom: 8px;
    }

    .division-detail > p.detail {
        text-align: center;
        font-size: 19px;
        margin: 0;
        height: 60px;
    }

.project {
    cursor: pointer;
    margin-top: 10px;
    border-radius: 23px;
    padding: 0;
    background-color: #333;
    box-shadow: rgb(145 158 171 / 24%) 0px 0px 2px 0px, rgb(145 158 171 / 24%) 0px 16px 32px -4px;
    display: block;
    margin-bottom: 40px;
}

    .project:hover > .project-image, .project:hover > .project-detail {
        opacity: .9;
        webkit-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
    }

.project-image {
    height: 265px;
    background-size: cover;
    background-position: center;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    background-color: #fff;
    box-shadow: rgb(145 158 171 / 24%) 0px 0px 2px 0px, rgb(145 158 171 / 24%) 0px 16px 32px -4px;
}

.project-detail {
    border-top-right-radius: 0;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    background-color: #fff;
    box-shadow: rgb(145 158 171 / 24%) 0px 0px 2px 0px, rgb(145 158 171 / 24%) 0px 16px 32px -4px;
    padding: 25px;
}

    .project-detail > p {
        text-align: center;
        font-size: 21px;
        height: 60px;
        margin: 0;
        color: #0E7940;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .new-pb{
        padding-left:0;
    }
    .new-pb:last-child{
        padding-right:0;
    }
    .new-pb:first-child{
        padding-left:0;
    }

    .fix-elis {
        height: 53px;  
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }

.new-news-image-sm {
    height: 200px; 
    background-size: cover;
    background-position: center;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    background-color: #fff;
    box-shadow: rgb(14 121 64 / 24%) 0px 8px 16px 0px;
}

.new-news-detail2 {
    cursor: pointer;
    padding: 18px 16px 5px 16px;
    background-color: #fff;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.new-news-detail {
    cursor: pointer;
    padding: 18px 14px;
    background-color: #fff;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

    .new-news-detail.sm {
        min-height: 105px;
        max-height: 140px;
        border-top-right-radius: 0;
        border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
        box-shadow: rgb(14 121 64 / 24%) 0px 8px 16px 0px;
    }

.top-news {
    cursor: pointer;
    height: 150px;
    padding: 18px 20px;
    color: #444;
}

    .top-news p {
        margin-bottom: 10px;
    }

        .top-news p > i {
            font-size: 18px;
            margin-right: 8px;
        }

.new-news-detail p {
    margin-bottom: 10px;
}

.new-news-detail.sm p {
    margin-bottom: 10px;
}

.new-news-detail p > i {
    font-size: 17px;
    margin-right: 3px;
}

.new-news-detail2 p > i {
    font-size: 18px;
    margin-right: 7px;
}

@media screen and (max-width: 1000px) {
    .f-1 {
        font-size: 24px;
        font-weight: 600;
    }

    .f-2 {
        font-size: 20px;
    }

    .f-3 {
        font-size: 18px;
    }
}

@media screen and (max-width: 767px) {
    .f-1 {
        font-size: 22px;
        font-weight: 600;
    }

    .f-2 {
        font-size: 19px;
    }

    .f-3 {
        font-size: 17px;
    }

    .f-7 {
        font-size: 21px;
    }

    .new-news-image {
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
        border-bottom-left-radius: 0;
    }

    .new-news-detail {
        border-top-right-radius: 0;
        border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
    }

    .new-news-image2 {
        border-bottom-right-radius: 20px;
        border-bottom-left-radius: 20px;
        border-top-right-radius: 0;
    }

    .new-news-detail2 {
        margin-top: 20px;
        border-bottom-left-radius: 0;
        border-top-right-radius: 20px;
        border-top-left-radius: 20px;
    }

    .new-news-sm-p {
        padding: 0;
    }
}

.btn-menu {
    color: #444 !important;
    margin: 18px 2px 0 0;
}

.btn-menu-admin {
    margin: 16px 65px 0 0;
    padding: 10px 22px;
    line-height: 1.5;
}

.btn-shadow {
    box-shadow: rgb(14 121 64 / 24%) 0px 8px 16px 0px !important;
}

.btn-shadow2 {
    box-shadow: rgb(145 158 171 / 24%) 0px 0px 2px 0px, rgb(145 158 171 / 24%) 0px 16px 32px -4px !important;
}

.btn-shadow3 {
    box-shadow: rgb(145 158 171 / 24%) 0px 0px 2px 0px, rgb(145 158 171 / 24%) 0px 5px 5px -4px !important;
}

.btn-menu-admin:hover {
    transform: scale(1.05);
}

.btn-menu-admin > img {
    width: 25px;
    margin-top: -6px;
}

.btn-menu:hover, .btn-menu.activemenu {
    transform: scale(1) !important;
    color: rgb(14, 121, 64) !important;
    background-color: rgb(234, 236, 242) !important;
}


.btn-menu-search {
    padding: 10px 5px 10px 10px;
    margin: 18px 5px 0 5px;
}

    .btn-menu-search:hover {
        transform: scale(1.05);
    }

.form-search {
    border-radius: 30px;
    width: 0;
    opacity: 0;
    border: 2px solid #ddd;
    outline: 0;
    position: absolute;
    top: 18px;
    right: 3000px;
    z-index: 999;
    padding: 10px 25px;
    outline: none;
}

    .form-search:focus {
        width: 400px;
        opacity: 1;
        right: 295px;
        border: 2px solid #ddd;
        box-shadow: none !important;
    }

.btn-menu-search-out {
    display: block;
    width: 40px;
    position: absolute;
    top: 4px;
    right: 295px;
    z-index: 1001;
}

.btn-menu-search-in {
    width: 40px;
    position: absolute;
    top: 4px;
    right: 295px;
    z-index: 1000;
}

.form-search:focus + .btn-menu-search-in {
    z-index: 1010;
}

@media screen and (max-width: 1000px) {
    .btn-menu, .form-search, .btn-menu-admin {
        display: none;
    }

    a.navHandler {
        font-size: 24px;
        padding-top: 8px;
        height: 50px;
        width: 50px;
        color: #777;
    }

    a.userHandler {
        display: block;
        font-size: 20px;
    }

    .no-touch a.userHandler:hover {
        color: #444;
        text-decoration: none;
    }
}

.footer {
    padding: 16px;
    background-color: #0E7940;
}

.footer-text {
    color: #fff;
    font-size: 15px;
    margin: 0 0 6px;
}

.footer-image {
    width: 35px;
    margin: 0 2px;
    display: inline-block;
}

.footer-icon {
    padding-top: 14%;
}

@media screen and (max-width: 767px) {
    .footer-icon {
        padding-top: 2%;
    }
}

.footer-copy {
    font-size: 14px;
    padding: 5px 1px;
}

.new-day {
    padding: 19px 25px;
    background-color: white;
    font-size: 17px;
    margin: 0;
    color: #444;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

    .new-day.odd {
        background-color: #F4F6F8;
    }

    .new-day:hover {
        background-color: #ededed;
        webkit-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
    }

.new-job {
    margin: 0;
    color: #444;
    padding: 20px 28px;
    background-color: #fff;
}

    .new-job.odd {
        background-color: #F4F6F8;
    }

    .new-job:hover {
        background-color: #ededed;
        webkit-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
    }

    .new-job span {
        /*display: block;*/
        margin-top: 9px;
    }

        .new-job span.view {
            font-size: 15px;
            color: rgb(158, 158, 158);
        }

            .new-job span.view > i {
                margin-right: 10px;
                font-size: 20px;
            }

        .new-job span.detail {
            font-size: 17px;
        }

.procure-menu {
    background-color: #fff;
    border-radius: 15px;
    padding: 25px;
    cursor: pointer;
    text-align: center;
    margin-bottom: 25px;
    box-shadow: 0 3px 50px 0 rgba(172, 178, 198, 0.2);
}

    .procure-menu:hover {
        background-color: rgb(245, 245, 245);
    }

    .procure-menu p {
        text-align: center;
        margin: 5px 0 0 0;
    }

    .procure-menu img {
        height: 100px;
        margin-bottom: 20px;
    }

.procure-job {
    color: #444;
}


    .procure-job > span {
        display: block;
        margin-top: 10px;
        margin-bottom: 10px;
    }

        .procure-job > span.view {
            font-size: 16px;
            color: rgb(158, 158, 158);
        }

            .procure-job > span.view > i {
                margin-right: 8px;
                font-size: 21px;
            }

        .procure-job > span.detail {
            font-size: 18px;
        }

        .procure-job > span.title {
            font-size: 24px;
            font-weight: 400;
        }

        /*.procure-job > span.tag {
            padding-bottom: 5px;
        }*/

            .procure-job > span.tag > span {
                font-size: 15px;
                color: rgb(99, 115, 129);
                background-color: #eee;
                padding: 4px 15px;
                border-radius: 10px;
                margin-right: 8px;
                margin-bottom: 5px; 
                display: inline-block;
                font-weight:400;
            }

.procure-cusor {
    cursor: pointer;
    margin-bottom: 0 !important;
}

    .procure-cusor:hover {
        background-color: rgb(245, 245, 245);
    }

.bg-white {
    background-color: rgba(255, 255, 255, 1);
}

.main-menu {
    font-size: 18px;
}

    .main-menu a {
        color: #444;
    }

        .main-menu a > i {
            margin-right: 10px;
            font-size: 15px;
        }

        .main-menu a:hover {
            color: #444;
            text-decoration: underline;
        }

    .main-menu span {
        margin-left: 10px;
        max-width: 300px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        display: inline-block;
    }

.border_bott {
    border-bottom: 2px solid #eaecf2;
}

.search-menu {
    padding: 20px;
    margin: 0;
    text-align: center;
    cursor: pointer;
}

    .search-menu p {
        margin: 0;
    }

    .search-menu.active {
        color: rgb(14, 121, 64);
        border-bottom: 3px solid rgb(14, 121, 64);
    }

a.searchHandler {
    position: absolute;
    right: 0;
    top: 0;
    text-align: center;
    font-size: 22px;
    margin-top: 8px;
    height: 85px;
    color: #555;
    display: none;
    margin-right: 10px;
    text-decoration: none;
    z-index: 100;
}

.view-detail {
    padding: 20px 80px;
    word-wrap: break-word;
}

.view-detail iframe {
    max-width:100% !important;
}

.view-detail2 {
    padding: 50px 80px 20px 80px;
}

@media screen and (max-width: 767px) {
    .resp {
        padding:15px 10px !important;
    }
    .resp2 {
        padding:0 15px !important;
    }
    .search-menu {
        display: none;
    }

        .search-menu.active {
            color: #444;
            display: block;
            border-bottom: 0;
            text-align: left;
            margin-left:20px;
            text-decoration: underline;
        }

    a.searchHandler {
        display: block;
    }

    .searchmenu.dropdown-menu {
        top: 60px !important;
        border: 1px solid #ddd;
        border-radius: 10px;
        padding: 10px;
    }

    .view-detail {
        padding: 10px 0;
    }

    .view-detail2 {
        padding: 10px 20px;
    }
}

.col-bottom {
    margin-bottom: 20px;
}

.file-menu {
    color: #444;
    font-weight: 400;
    border-radius: 20px;
    padding: 30px;
    cursor: pointer;
    margin-bottom: 15px;
}

    .file-menu span.detail {
        font-size: 17px;
        margin-top: 12px;
    }

    .file-menu span.view {
        font-size: 15px;
        margin-top: 8px;
    }

    .file-menu span {
        display: block;
    }

    .file-menu:hover {
        background-color: rgb(245, 245, 245);
    }


#app {
    display: flex;
    flex-direction: column;
    height: 600px;
}

#toolbar {
    display: flex;
    align-items: center;
    background-color: #555;
    color: #fff;
    padding: 0.5em 2em;
}

    #toolbar a > i {
        background-color: transparent;
        font-size: 22px;
        padding: 0.2em 0.1em;
        color: #fff !important;
        margin-right: 5px;
    }

    #toolbar a:hover > i {
        transform: scale(1.05);
        color: #efefef !important;
    }

    #toolbar label {
        color: currentColor;
        background-color: transparent;
        font: inherit;
        font-size: 15px;
        padding: 0.25em 0.5em;
        font-weight: 400;
    }

a.export {
    color: #ededed;
    position: absolute;
    top: 30px;
    padding: 7px 12px;
    right: 100px;
    font-size: 20px;
    background-color: rgba(68, 68, 68, 0.98);
    border-radius: 50%;
    box-shadow: 0 3px 50px 0 rgba(172, 178, 198, 0.2);
}

    a.export:hover {
        transform: scale(1.05);
        color: #ededed;
        background-color: #444;
    }

    #ifrmpdf {
        height:800px;
    }
    .nv {
        background-size:cover;
    }
@media screen and (max-width: 767px) {
    a.export {
        top: 20px;
        right: 20px;
    }

     #ifrmpdf {
        height:400px;
    }
     .nv {
         background-size: auto 100%; background-repeat: no-repeat
    }
}

#page-mode input {
    color: currentColor;
    background-color: transparent;
    font: inherit;
    border: 1px solid currentColor;
    border-radius: 3px;
    padding: 0.25em 0.5em;
    margin: 0 5px;
    width: 70px;
}

    #toolbar button:hover,
    #toolbar button:focus,
    #page-mode input:hover,
    #page-mode input:focus {
        color: lightGreen;
    }
    #pager a {
        font-size:14px;
        margin-right:5px;
        color:white;
        text-decoration:underline;
    }
    #pager a:hover { 
        color:rgb(183, 183, 183);
    }

#page-mode {
    display: flex;
    align-items: center;
    padding: 0.25em 0.5em;
}

#viewport-container {
    flex: 1;
    background: #eee;
    overflow: auto;
}

#viewport {
    width: 90%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

    #viewport > div {
        text-align: center;
        max-width: 100%;
    }

    #viewport canvas {
        width: 100%;
        box-shadow: 0 2px 5px gray;
    }

a.collaps-a {
    padding: 35px 30px;
    font-size: 18px;
    display: block;
    width: 100%;
    color: #444;  
}
a.collaps-a:hover, a.collaps-a:active {
    color: #444;  
    text-decoration :none;
}

    a.collaps-a.collapsed {
        padding: 20px 30px;
        font-size: 18px;
        display: block;
        width: 100%;
        color: #444;  
    }

    a.collaps-a > span {
        font-size: 20px;
        margin-right: 25px;
        transform: rotate(90deg);
    }

    a.collaps-a.collapsed > span {
        transform: rotate(0deg);
    }

.divPanel {
    border-top: 1px solid #eaecf2 !important;
}

    .divPanel:first-child {
        border: 0 !important;
    }

.collaps-div {
    border-radius: 20px;
    box-shadow: rgb(145 158 171 / 24%) 0px 0px 2px 0px, rgb(145 158 171 / 24%) 0px 16px 32px -4px;
    margin-bottom: 30px;
    border-bottom: 0 !important;
}
.leftNav-bottom-truehit{
    position:absolute;
    bottom:2px;
    right:10px;
} 
